Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: ua.ansymo.HintCO;singleton:=true
Bundle-Version: 0.0.2
Bundle-ClassPath: .,
 lib/commons-compress-1.18.jar,
 lib/commons-io-2.6.jar,
 lib/fmi2.jar,
 lib/jnifmuapi.jar,
 lib/slf4j-api.jar,
 lib/slf4j-simple.jar,
 lib/commons-cli-1.4.jar,
 lib/commons-beanutils-1.9.3.jar,
 lib/commons-lang3-3.8.1.jar,
 lib/opencsv-4.3.2.jar,
 lib/nativebinaries/
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Automatic-Module-Name: ua.ansymo.HintCO
Main-Class: ua.ansymo.hintco.Main
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.intocps.fmi,
 ua.ansymo.hintco
Bundle-ActivationPolicy: lazy
Require-Bundle: HintConfiguration;bundle-version="0.0.2",
 be.uantwerpen.cosys.ContractLang;bundle-version="1.0.0",
 com.google.guava,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.junit;bundle-version="4.12.0",
 org.eclipse.emf.ecore.xmi;bundle-version="2.14.0",
 org.eclipse.core.runtime;bundle-version="3.14.0"
